RSS   Vulnerabilities for 'Asp vt auth'   RSS

2009-06-09
 
CVE-2009-2024

CWE-264
 

 
Vlad Titarenko ASP VT Auth 1.0 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download the database file and obtain usernames and passwords via a direct request for zHk8dEes3.txt.

 


Copyright 2017, cxsecurity.com

 

Back to Top